#bloc_ariane {
	height: 42px;
    max-width: 100%;
}

#bloc_ariane ul li {
	background: #000;
	display: inline-block;
}

#bloc_ariane ul li,
#bloc_ariane ul {
	margin: 0;
	margin-bottom: 5px;
	padding:0;
	float: left;
	height: 42px;
}

#bloc_ariane ul li#home{
	list-style-type: none;
	background-image: none;
}
#bloc_ariane ul li#home img{
	list-style-type: none;
	background-image: none;
}
svg {
	width: 23px;
    height: 18px;
    margin: 10px;
}

#bloc_ariane h1{
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	color: black;
	width: auto;
}

#bloc_ariane ul li.off a,
#bloc_ariane ul li.on a {
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 	10px;
	padding-right: 	5px;
	color: black;
}

#bloc_ariane ul li.off strong {
	width: 800px;
	height: 15px;
	line-height: 15px;
	padding-left: 15px;
	background: url('../img/sep_fleche.png') left center no-repeat;
	overflow: hidden;

}


#bloc_ariane ul li.on a{
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
}


#bloc_ariane ul li img.arrow {
	margin-right: 5px;
	margin-left: 5px;
}

#bloc_ariane ul li.on,
#bloc_ariane ul li.off {
	padding-left: 0;
	padding-top: 15px;
	padding-right: 5px;
	height: 27px;
	position:relative;
	list-style-type: none;
}

#bloc_ariane ul li.off {
	background-image: none;
	list-style-image : none;
	padding: 15px 15px 0 0;
	color: black;
	background: transparent;
	width: auto;
	line-height: 15px;
	height: 15px;
	overflow: hidden;
}


.divChildrenCategories {
  /*background_color:;*/
	width:200px;
}
#bloc_ariane ul{
	float:left;	
}
#bloc_ariane .on:hover .divChildrenCategories{
	display:block;
}
#bloc_ariane ul li.on:hover .divChildrenCategories{
	display:block;
}
.divChildrenCategories {
    background-color: #fff;
    border: 2px solid #ac0024;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    border-radius: 0;
    color: black;
    display: none;
   	position: absolute;
    top: 33px;
	width:220px;
	z-index: 100;
	padding:5px 0;
}
#bloc_ariane ul li.on .divChildrenCategories a.ss_cat{
	color:black;
	display:block;
	text-decoration: none;
	background-image: none;
	padding-bottom:0;
	font-size: 11px;
}
#bloc_ariane ul li.on .divChildrenCategories a.ss_cat:hover .listName{
	text-decoration: underline;
}
#bloc_ariane ul li.on a.ss_cat{
	padding-top:3px;
}

.puce_list{
	color:#ac0024;
    font-weight: 500;
    font-size: 11px;
    margin-right: 3px;
	text-decoration: none!important;
}
.ForHoverArrow {
	background: url("/mod/bloc_breadcrumb/img/arrow-bottom.jpg") no-repeat scroll 3px 6px transparent;
    display: block;
	position:relative;
	float:right;
    height: 18px;
    width: 15px;
	margin-right:5px;
	padding-right:5px;
    z-index: 5;
}
#bloc_ariane ul li.on:hover .ForHoverArrow {
	background: url("/mod/bloc_breadcrumb/img/arrow-bottom-hover.png") no-repeat scroll 3px 6px white;
	background-color:white;
	border: 2px solid #ac0024;
	border-bottom:0;
    z-index: 1001;
	width: 11px;
}